
			* {box-sizing: border-box;}
			div.accordian {position: relative;}
			div.accordian > h2 {cursor: pointer;width: 100%;background: var(--palegrey);padding: 18px;}
			div.col-xs-12 div.accordian > h2 {margin: 5px;width: auto;}
			div.collapse {position: relative;padding: 0 18px;display: none;}
			div.collapseInner {position: relative;padding: 10px 18px;display: none;}
div.collapseInner div.collapseInner {padding: 10px 55px;}
			div.second-level {position: relative;padding: 10px 18px;margin:0 auto;display: none;}
			span.accordian-toggle {position: absolute;right: 15px;z-index: 1000;top: 16px;font-size: 26px;line-height:100%;font-weight:bold;cursor:pointer;}

			div.collapse>h3>span.accordian-toggle {right:30px;top:10px;}
			div.accordian > div.collapse > h3 {position:relative;cursor: pointer;width: 95%;margin: 5px auto;background: var(--palegrey);color:var(--secoond);padding: 10px;font-size:16px;line-height:1.75;}

			div.accordian > div.collapse > div > h3 {position:relative;cursor: pointer;width: 90%;margin: 5px auto;background: var(--palegrey);color:var(--secoond);padding:10px;font-size:16px;line-height:1.75;}


			div.column {width: 50%;float: left;}
			div.column div.accordian > h2 {cursor: pointer;margin: 10px auto;background: var(--palegrey);padding: 18px;}
			.faq_question_block_slide_question a {
				font-size: 16px;
				text-decoration: none;
				font-weight: bold;
				background: var(--palegrey)ddd;
				color: var(--secoond);
				cursor: pointer;
				display: flex;
				width: 100%;
				padding: 18px;
				margin: 2px 0;
			}
			.faq_question_block_slide_question_open a:after {
				content: "\f068";
				color: var(--secoond);
				display: inline-block;
				font: normal normal normal 14px/1 FontAwesome;
				font-size: 14px;
				text-rendering: auto;
				-webkit-font-smoothing: antialiased;
				position:absolute;
				right: 15px;
			}
			.faq_question_block_slide_question_closed a:after {
				content: "\f067";
				display: inline-block;
				font: normal normal normal 14px/1 FontAwesome;
				font-size: 14px;
				text-rendering: auto;
				-webkit-font-smoothing: antialiased;
				position:absolute;
				right: 15px;
			}
